
JARS - Task #1035

Milestone # 126 (New): HARDWARE

Task # 994 (Closed): Revisión y corrección de tarjetas de Adquisición y Bus

Inclusión de Power-On-Reset (POR) en la tarjeta Bus

07/04/2017 01:33 PM - John Rojas

Status: Closed Start date: 07/18/2017

Priority: Normal Due date: 08/15/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Circuito que genera un retardo para reset inicial de los FPGA de Transferencia y Programación.

History

#1 - 07/18/2017 10:41 PM - John Rojas

- Due date changed from 07/06/2017 to 07/19/2017

- Status changed from New to In progress

- Start date changed from 07/04/2017 to 07/18/2017

- % Done changed from 0 to 40

Se incluyó componentes del circuito power-on-reset y búsqueda en inventario o para solicitar compra.

#2 - 08/20/2017 06:45 PM - John Rojas

- % Done changed from 40 to 100

15/08/2017: Se corrigió problema de que no se conseguía obtener señal de reinicio debido a que no se descargaba completamente el capacitor,

por lo que se colocó un diodo schotky para hacer la descarga rápida del capacitor al desenergizar el circuito. También se agregó en el PCB.

#3 - 08/20/2017 06:46 PM - John Rojas

- Due date changed from 07/19/2017 to 08/15/2017

#4 - 10/25/2017 01:34 PM - John Rojas

- Status changed from In progress to Closed
